Woodwork PCH-8095 струбцины корпусные 2 шт. (параллельные)

Нет на складе

Характеристики

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
800
Глубина зажима, мм
95
Материал
сталь C45
Упаковка
нет
Масса, кг
6.3

Описание


  • За счёт большой площади контакта параллельные губки из высокопрочного полиамида не портят "чувствительную" поверхность заготовки.
  • Идеально подходят для сборки конструкций с прямыми углами и параллельными поверхностями.
  • Струбцины серии PCH могут быть надёжно расположены на горизонтальной плоскости для горизонтального крепления на них заготовок.
  • Сборочные струбцины этой серии позволяют сжимать заготовки в узких частях там, где зажим для обычных струбцин недоступен.
  • Струбцины корпусные с параллельным винтовым зажимом Woodwork можно без вспомогательных инструментов легко использовать для распирания.
  • Направляющая винтовых струбцин Woodwork изготовлена из высококачественной стали C45, которую гораздо сложнее согнуть или деформировать.
  • Дополнительно направляющая оснащена шестисторонней зубофрезерной "насечкой", позволяющей гораздо надежнее фиксировать подвижную губку на рельсе, тем самым исключая возможность проскальзывания при зажиме.
  • С учетом того, что сама направляющая выполнена из качественной стали, эта «насечка» будет долго сохранять свою форму и не сотрется в процессе работы.
  • Струбцины PCH упакованы в отдельную коробку по 2 штуки для удобной и максимально надежной транспортировки.

Похожие товары

Новинка
Elitech 514102 струбцина быстрозажимная

Elitech 514102 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
300
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

В наличии Сравнить
Новинка
Kraftool 32240-100 струбцина корпусная Grand

Kraftool 32240-100 струбцина корпусная Grand

Бренд
Kraftool
Назначение струбцины
сжим и распор
Вид струбцины
корпусная(параллельная)
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
1000
Ширина распора, мм
1150
Глубина зажима, мм
95
Материал
сталь, чугун, пластик
Упаковка
нет
Масса, кг
3.5

В наличии

Сравнить

4 400 ₽

Купить
В наличии Сравнить
Новинка
Elitech HD 514201 струбцина быстрозажимная

Elitech HD 514201 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
300
Ширина зева, мм
150
Глубина зажима, мм
90
Материал
пластик

В наличии

Сравнить

1 990 ₽

Купить
В наличии Сравнить
Новинка
Kraftool 32331-300 струбцина

Kraftool 32331-300 струбцина

Бренд
Kraftool
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
180
Ширина зева, мм
300
Глубина зажима, мм
60
Материал
высокоуглеродистая сталь
Упаковка
пакет(полиэтиленовый)
Масса, кг
0.68

В наличии

Сравнить

1 802 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RTC-1660 струбцина кованная F-образная

Woodwork RTC-1660 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 814 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-2060 струбцина кованная F-образная

Woodwork RFC-2060 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
200
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 842 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515103 струбцина винтовая

Elitech 515103 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
250
Глубина зажима, мм
50
Материал
металл, пластик
Масса, кг
1.2

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 515106 струбцина винтовая

Elitech 515106 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
400
Глубина зажима, мм
120
Материал
металл, пластик
Масса, кг
2

В наличии

Сравнить

1 490 ₽

Купить
В наличии Сравнить
Новинка
Elitech 513104 струбцина

Elitech 513104 струбцина

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Зажимное усилие, кг
816
Ширина зева, мм
116
Глубина зажима, мм
95
Материал
чугун
Упаковка
нет

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
60
Ширина зева, мм
160
Глубина зажима, мм
90
Материал
сталь
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Patriot GC-200 струбцина 350006522

Patriot GC-200 струбцина 350006522

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Ширина зева, мм
200
Глубина зажима, мм
85
Материал
чугун
Масса, кг
1.5

В наличии

Сравнить

1 190 ₽

Купить
В наличии Сравнить
Новинка
Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
C-образная
Принцип действия
винтовой
Зажимное усилие, кг
150
Ширина зева, мм
63.5
Материал
чугун
Масса, кг
0.42

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RFC-2080 струбцина кованная F-образная

Woodwork RFC-2080 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
200
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.7

В наличии

Сравнить

1 961 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCQ-3060 струбцина F-образная быстросъемная

Woodwork FCQ-3060 струбцина F-образная быстросъемная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
240
Ширина зева, мм
300
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.7

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RFC-1260 струбцина кованная F-образная

Woodwork RFC-1260 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
120
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.5

В наличии

Сравнить

1 757 ₽

Купить
В наличии Сравнить
Новинка
Woodwork PCH-4095 струбцины корпусные 2 шт. (параллельные)

Woodwork PCH-4095 струбцины корпусные 2 шт. (параллельные)

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
400
Глубина зажима, мм
95
Материал
сталь C45
Упаковка
нет
Масса, кг
5.2

В наличии

Сравнить

5 192 ₽

Купить
В наличии Сравнить
Новинка
Elitech HD 514204 струбцина быстрозажимная

Elitech HD 514204 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
300
Ширина зева, мм
600
Глубина зажима, мм
90
Материал
пластик

В наличии

Сравнить

2 590 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCC-3010 струбцина F-образная из ковкого чугуна

Woodwork FCC-3010 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
330
Ширина зева, мм
300
Глубина зажима, мм
100
Материал
чугун
Масса, кг
1.3

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork HFC-6080 струбцина кованная F-образная

Woodwork HFC-6080 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Ширина зева, мм
600
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
1

В наличии

Сравнить

1 188 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCC-6010 струбцина F-образная из ковкого чугуна

Woodwork FCC-6010 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
330
Ширина зева, мм
600
Глубина зажима, мм
100
Материал
чугун и сталь
Масса, кг
1.7

В наличии

Сравнить

1 092 ₽

Купить
В наличии Сравнить